{
  "id": 3150281,
  "name": "Pearl Taylor Willis, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Willis v. City of Chicago",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,610",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 380,
    "ocr_confidence": 0.508,
    "sha256": "741045cfd0840cab2681adc091634d24beeeb8aaca9c76c42685bea424710e75",
    "simhash": "1:21e9658af4db3608",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pearl Taylor Willis, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa, Arthur Chittiek and Lionel J. Berc, Assistant Corporation Counsel, of counsel. Joseph King, for appellee; Arthur L. Margolis, of counsel."
    ],
    "corrections": "",
    "head_matter": "Pearl Taylor Willis, appellee, v. City of Chicago, appellant.\nGen. No. 39,610.\nOpinion filed June 21, 1938.\nBarnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa, Arthur Chittiek and Lionel J. Berc, Assistant Corporation Counsel, of counsel. Joseph King, for appellee; Arthur L. Margolis, of counsel."
  },
  "file_name": "0638-04",
  "first_page_order": 688,
  "last_page_order": 688
}
